<?xml version="1.0"?><Report>
    <ReportQuery>
        <Format>
            <ReportTitle>Annees</ReportTitle>
            <ReportDescription></ReportDescription>
            <PageSize>.DEFAULT</PageSize>
            <PageOrientation>.DEFAULT</PageOrientation>
            <TopMargin></TopMargin>
            <BottomMargin></BottomMargin>
            <RightMargin></RightMargin>
            <LeftMargin></LeftMargin>
            <pdfFont></pdfFont>
            <pdfFontSize></pdfFontSize>
            <PreExecuteCode>NONE</PreExecuteCode>
            <formBetweenRows>solidline</formBetweenRows>
            <gridDisplay>.DEFAULT</gridDisplay>
            <gridSortable>.DEFAULT</gridSortable>
            <gridSearchable>.DEFAULT</gridSearchable>
            <gridPageable>.DEFAULT</gridPageable>
            <gridPageSize>.DEFAULT</gridPageSize>
        </Format>
        <Datasource>
            <SourceType>database</SourceType>
            <SourceConnection>
                <DatabaseType>mysql</DatabaseType>
                <DatabaseName></DatabaseName>
                <HostName></HostName>
                <ServiceName></ServiceName>
                <UserName></UserName>
                <Password></Password>
            </SourceConnection>
        </Datasource>
        <EntryForm>
            <Query>
                <TableSql></TableSql>
                <WhereSql></WhereSql>
                <GroupSql></GroupSql>
                <RowSelection>all</RowSelection>
                <SQL>
                    <QuerySql></QuerySql>
                    <SQLRaw>select cnom AS nom, ddebut AS debut, dfin AS fin from paa.annees where 1=1 </SQLRaw>
                </SQL>
                <QueryColumns>
                    <QueryColumn>
                        <Name>nom</Name>
                        <TableName></TableName>
                        <ColumnName>cnom AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>debut</Name>
                        <TableName></TableName>
                        <ColumnName>ddebut AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>fin</Name>
                        <TableName></TableName>
                        <ColumnName>dfin AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                </QueryColumns>
                <OrderColumns></OrderColumns>
                <PreSQLS></PreSQLS>
            </Query>
            <Assignments></Assignments>
            <Criteria></Criteria>
            <Output>
                <PageHeaders>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{USER_PARAM,gsNomEtablissement}{STYLE font-size:10pt;height:2cm;border-style:solid;border-width:1 0 1 0;border-color:#000000;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>&lt;br&gt;Années{STYLE background-color:#fff000;font-size:18pt;height:1cm;border-style:solid;border-width:1 0 1 0;border-color:#000000;padding:5px 20px 5px 20px;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>&lt;br&gt;Années d'entrées et de sorties
                            Imprimé le : date('d-m-Y à H:i:s'){STYLE font-size:10pt;height:0cm;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>right</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{NOMORE}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>center</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                </PageHeaders>
                <PageFooters></PageFooters>
                <DisplayOrders>
                    <DisplayOrder>
                        <ColumnName>nom</ColumnName>
                        <OrderNumber>1</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>debut</ColumnName>
                        <OrderNumber>2</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>fin</ColumnName>
                        <OrderNumber>3</OrderNumber>
                    </DisplayOrder>
                </DisplayOrders>
                <Groups></Groups>
                <Graphs></Graphs>
            </Output>
        </EntryForm>
    </ReportQuery>
</Report>